.daydu{box-shadow:3px 3px 3px grey; color: #fff;}@media only screen and (min-width:680px){.mobile-xs{display:none}.daydu{ color: #fff;width:1000px;margin:20px auto;}

body {
    border:4px solid #DEDEE0;

}body a:hover{background-position:bottom bottom;cursor:url("http://i978.photobucket.com/albums/ae269/thanhtamboot/xtgem/icon%20wap/Redpin.gif"),progress;}
input[type="text"], input[type="password"] {
padding: 5px;
margin: 4px 1px 4px 1px;
background-color: #FFF;
border: 1px solid #CCC;
border-radius: 4px;
font-family: tyvncms;
font-size: 13px;
max-width: 100px;
width: 100px;
}

input[type="submit"], input[type="button"], .button {
background: #0099cc;
padding: 4px 8px;
color: #fff;
border: 0px;
margin: 2px 0px;
border-radius: 4px;
}
input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
background: #1288c3;
color:#fff;}
#container3 {
	clear:left;
	float:left;
	width:100%;
 /* column 3 background colour */
}
#container2 {
	clear:left;
	float:left;
	width:100%;
 /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
 /* column 1 background colour */
}
#col1 {
	
	width:20%;

}
#col2 {
	
	width:65%;

}
#col3 {
	
	width:35%;
}
#head{background:#000 url(http://xtgem.com/images/forum/header-background.png) repeat-x;color:#fff;padding:4px}
#head a{color:#fff}
#head a:hover{color:red}
#slider {margin-left:auto;margin-right:auto;position:relative;z-index:2;display:block;}

.phdr2 {font-size: 13px;
font-weight:normal;
margin: 0px;
padding:8px;
color:#ffffff;
background-attachment: scroll;
background-color: red;
background-position: 0 -56px;

border-radius: 0px 0px 0px 0px;
border-top:3px solid red ;
}